export class PaginatedResponse<T> {
    content: Array<T>;
    last: boolean;
    totalElements: number;
    totalPages: number;
    size: number;
    number: number;
    sort: string;
    first: boolean;
    numberOfElements: number;

    constructor(values: Object = {}) {
        Object.assign(this, values);
    }
}
